=== debian/changelog ===
r-cran-plumber (0.4.6-1) unstable; urgency=medium

  * Initial release (closes: #911219)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Oct 2018 11:01:43 +0200
