=== debian/control ===
Source: r-cran-plumber
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-stringi,
               r-cran-jsonlite,
               r-cran-httpuv,
               r-cran-crayon
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plumber
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plumber.git
Homepage: https://cran.r-project.org/package=plumber

Package: r-cran-plumber
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         libjs-jquery
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: API Generator for GNU R
 This GNU R package gives the ability to automatically generate and serve
 an HTTP API from R functions using the annotations in the R documentation
 around your functions.
