=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	for pb in `grep -Rl '/bootstrap.min.[cjs]\+s' debian/*/usr` ; do \
	    sed -i 's?https://maxcdn.bootstrapcdn.com/bootstrap/[.0-9]\+/\([cjs]\+s\)/bootstrap.min.\([cjs]\+s\)?file:///usr/share/javascript/bootstrap/\1/bootstrap.min.\2?' $${pb} ; \
	done
	for pb in `grep -Rl '/jquery-[.0-9]\+\.min.js' debian/*/usr` ; do \
	    sed -i 's?https://code.jquery.com/jquery-[.0-9]\+\.min.js?file:///usr/share/javascript/jquery/jquery.min.js?' $${pb} ; \
	done
