=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/plumber_([-\d.]*)\.tar\.gz
