=== debian/changelog ===
r-cran-plumber (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Lintian override for false positive
  * Fix autopkgtest
  * Test-Depends: r-cran-htmlwidgets
  * Remove unused lintian-override
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:54:04 +0100

r-cran-plumber (0.4.6-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:37:43 +0200
