=== debian/control ===
--- 
+++ 
@@ -4,18 +4,26 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r6,
-               r-cran-stringi,
-               r-cran-jsonlite,
-               r-cran-httpuv,
-               r-cran-crayon
-Standards-Version: 4.2.1
+               r-cran-r6 (>= 2.0.0),
+               r-cran-stringi (>= 0.3.0),
+               r-cran-jsonlite (>= 0.9.16),
+               r-cran-webutils (>= 1.1),
+               r-cran-httpuv (>= 1.5.0),
+               r-cran-crayon,
+               r-cran-promises (>= 1.1.0),
+               r-cran-sodium,
+               r-cran-swagger (>= 3.33.0),
+               r-cran-magrittr,
+               r-cran-mime,
+               r-cran-lifecycle
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plumber
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plumber.git
 Homepage: https://cran.r-project.org/package=plumber
+Rules-Requires-Root: no
 
 Package: r-cran-plumber
 Architecture: all
