=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-pki, r-cran-rmarkdown, r-cran-htmlwidgets
Restrictions: allow-stderr
