## r-cran-plumber 1.1.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: plumber
 Type: Package
 Title: An API Generator for R
-Version: 1.0.0
+Version: 1.1.0
 Authors@R: c(
   person("Barret", "Schloerke", role = c("cre", "aut"), email = "barret@rstudio.com"),
   person("Jeff", "Allen", role = c("aut", "ccp"), email = "cran@trestletech.com"),
@@ -20,24 +20,27 @@
 Imports: R6 (>= 2.0.0), stringi (>= 0.3.0), jsonlite (>= 0.9.16),
         webutils (>= 1.1), httpuv (>= 1.5.0), crayon, promises (>=
         1.1.0), sodium, swagger (>= 3.33.0), magrittr, mime, lifecycle
+        (>= 0.2.0), ellipsis (>= 0.3.0), rlang
 LazyData: TRUE
 ByteCompile: TRUE
 Suggests: testthat (>= 0.11.0), rmarkdown, base64enc, htmlwidgets,
-        visNetwork, later, readr, yaml, feather, future
+        visNetwork, later, readr, yaml, feather, future, rstudioapi,
+        spelling, mockery (>= 0.4.2)
 RoxygenNote: 7.1.1
 Collate: 'async.R' 'content-types.R' 'default-handlers.R' 'hookable.R'
         'shared-secret-filter.R' 'parser-cookie.R' 'parse-body.R'
         'parse-query.R' 'plumber.R' 'deprecated-R6.R' 'deprecated.R'
         'digital-ocean.R' 'find-port.R' 'globals.R' 'includes.R'
         'json.R' 'new-rstudio-project.R' 'openapi-spec.R'
-        'openapi-types.R' 'paths.R' 'plumb-block.R' 'plumb-globals.R'
-        'plumb.R' 'plumber-options.R' 'plumber-response.R'
+        'openapi-types.R' 'options_plumber.R' 'paths.R' 'plumb-block.R'
+        'plumb-globals.R' 'plumb.R' 'plumber-response.R'
         'plumber-static.R' 'plumber-step.R' 'pr.R' 'pr_set.R'
         'serializer.R' 'session-cookie.R' 'ui.R' 'utf8.R'
         'utils-pipe.R' 'utils.R' 'validate_api_spec.R' 'zzz.R'
 RdMacros: lifecycle
+Language: en-US
 NeedsCompilation: no
-Packaged: 2020-09-14 16:36:27 UTC; barret
+Packaged: 2021-03-23 19:45:36 UTC; barret
 Author: Barret Schloerke [cre, aut],
   Jeff Allen [aut, ccp],
   Bruno Tremblay [ctb],
@@ -46,4 +49,4 @@
   RStudio [cph, fnd]
 Maintainer: Barret Schloerke <barret@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-09-14 21:40:02 UTC
+Date/Publication: 2021-03-24 05:10:02 UTC
