=== debian/changelog ===
r-cran-plumber (1.1.0+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * d/t/run-unit-test: Exclude a test on i386
  * Upstream version: 1.1.0+ds
  * Repack to remove test.html which contained jquery sources
  * d/s/lintian-overrides: Remove a wrong lintian override
  * Add myself to uploaders

 -- Nilesh Patra <nilesh@debian.org>  Tue, 05 Oct 2021 00:15:16 +0530

r-cran-plumber (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-readr

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 08:38:46 +0200
