=== debian/control ===
--- 
+++ 
@@ -1,25 +1,30 @@
 Source: r-cran-plumber
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r6 (>= 2.0.0),
-               r-cran-stringi (>= 0.3.0),
-               r-cran-jsonlite (>= 0.9.16),
+               r-cran-r6,
+               r-cran-stringi,
+               r-cran-jsonlite,
                r-cran-webutils (>= 1.1),
                r-cran-httpuv (>= 1.5.0),
                r-cran-crayon,
                r-cran-promises (>= 1.1.0),
                r-cran-sodium,
-               r-cran-swagger (>= 3.33.0),
+               r-cran-swagger,
                r-cran-magrittr,
                r-cran-mime,
-               r-cran-lifecycle
-Standards-Version: 4.5.0
+               r-cran-lifecycle,
+               r-cran-ellipsis,
+               r-cran-rlang,
+# <dh-update-R>do not delete this, knitr and markdown are used to recreate the docs</dh-update-R>
+               r-cran-knitr,
+               r-cran-markdown
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plumber
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plumber.git
 Homepage: https://cran.r-project.org/package=plumber
