=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 %:
 	dh $@ --buildsystem R
+
+# Generate html from source
+execute_after_dh_auto_build:
+	cd tests/testthat/files/include && Rscript -e "require(knitr); require(markdown); knit('test.Rmd', 'test-intermediate.md'); markdownToHTML('test-intermediate.md', 'test.html', options=c('use_xhtml', 'base64_images'));" \
+		&& rm -rf test-intermediate.md figure
 
 override_dh_install:
 	dh_install
