## r-cran-plumber 1.2.0+ds

=== debian/changelog ===
r-cran-plumber (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add those Test-Depends that are available in Debian
  * Remove tests needing geojsonsf and coro

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 09:40:33 +0200
