=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-rmarkdown,
         r-cran-base64enc,
         r-cran-htmlwidgets,
#         r-cran-visnetwork,
         r-cran-later,
         r-cran-readr,
         r-cran-yaml,
#         r-cran-arrow,
         r-cran-future,
#         r-cran-coro,
         r-cran-rstudioapi,
         r-cran-spelling,
         r-cran-mockery (>= 0.4.2),
#         r-cran-geojsonsf,
#         r-cran-redoc,
#         r-cran-rapidoc,
         r-cran-sf
Restrictions: allow-stderr
