## r-cran-plumber 1.2.1%2Bds

=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto, \
https://cloud.r-project.org/src/contrib/plumber_([-\d.]*)\.tar\.gz
