=== debian/changelog ===
r-cran-plumber (1.2.1+ds-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1046959
  * Drop Nilesh from Uploaders at own request - thanks Nilesh for all
    your work on this package
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-httpuv (>= 1.5.5).

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 17:42:26 +0100

r-cran-plumber (1.2.1+ds-1) unstable; urgency=medium

  * Team Upload.
  * Versioned test dep on rmarkdown
  * New upstream version 1.2.1+ds

 -- Nilesh Patra <nilesh@debian.org>  Thu, 15 Sep 2022 17:59:00 +0530
