=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-plumber
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -10,10 +10,10 @@
                r-cran-r6,
                r-cran-stringi,
                r-cran-jsonlite,
-               r-cran-webutils (>= 1.1),
-               r-cran-httpuv (>= 1.5.0),
+               r-cran-webutils,
+               r-cran-httpuv,
                r-cran-crayon,
-               r-cran-promises (>= 1.1.0),
+               r-cran-promises,
                r-cran-sodium,
                r-cran-swagger,
                r-cran-magrittr,
@@ -21,10 +21,9 @@
                r-cran-lifecycle,
                r-cran-ellipsis,
                r-cran-rlang,
-# <dh-update-R>do not delete this, knitr and markdown are used to recreate the docs</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plumber
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plumber.git
 Homepage: https://cran.r-project.org/package=plumber
