=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 0.11.0),
        r-cran-rmarkdown,
        r-cran-base64enc,
        r-cran-htmlwidgets,
        r-cran-later,
        r-cran-readr,
        r-cran-yaml,
        r-cran-future,
        r-cran-rstudioapi,
        r-cran-spelling,
        r-cran-mockery (>= 0.4.2),
        r-cran-sf
Restrictions: allow-stderr
