## r-cran-plumber 1.2.2+ds

=== debian/changelog ===
r-cran-plumber (1.2.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 17:12:29 +0900
