=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-stringi,
                r-cran-jsonlite,
                r-cran-webutils,
-               r-cran-httpuv,
+               r-cran-httpuv (>= 1.5.5),
                r-cran-crayon,
                r-cran-promises,
                r-cran-sodium,
@@ -23,7 +23,7 @@
                r-cran-rlang,
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plumber
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plumber.git
 Homepage: https://cran.r-project.org/package=plumber
