=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
         r-cran-rmarkdown,
         r-cran-base64enc,
         r-cran-htmlwidgets,
+        r-cran-visnetwork,
         r-cran-later,
         r-cran-readr,
         r-cran-yaml,
