## r-cran-plumber 1.3.0%2Bds

=== DESCRIPTION ===
Encoding: UTF-8
Package: plumber
Type: Package
Title: An API Generator for R
Version: 1.3.0
Authors@R: c(
  person("Barret", "Schloerke", role = c("cre", "aut"), email = "barret@posit.co", comment = c(ORCID = "0000-0001-9986-114X")),
  person("Jeff", "Allen", role = c("aut", "ccp"), email = "cran@trestletech.com"),
  person("Bruno", "Tremblay", role = "ctb", email = "cran@neoxone.com"),
  person("Frans", "van Dunné", role = "ctb", email = "frans@ixpantia.com"),
  person("Sebastiaan", "Vandewoude", role="ctb", email = "sebastiaanvandewoude@gmail.com"),
  person("Posit Software, PBC", role = c("cph", "fnd")))
License: MIT + file LICENSE
BugReports: https://github.com/rstudio/plumber/issues
URL: https://www.rplumber.io, https://github.com/rstudio/plumber
Description: Gives the ability to automatically generate and serve an HTTP API
    from R functions using the annotations in the R documentation around your
    functions.
Depends: R (>= 3.0.0)
Imports: R6 (>= 2.0.0), stringi (>= 0.3.0), jsonlite (>= 0.9.16),
        webutils (>= 1.1), httpuv (>= 1.5.5), crayon, promises (>=
        1.1.0), sodium, swagger (>= 3.33.0), magrittr, mime, lifecycle
        (>= 1.0.0), rlang (>= 1.0.0)
ByteCompile: TRUE
Suggests: testthat (>= 0.11.0), rmarkdown, base64enc, htmlwidgets,
        visNetwork, later, readr, yaml, arrow, future, coro,
        rstudioapi, spelling, mockery (>= 0.4.2), geojsonsf, redoc,
        rapidoc, sf, ragg, svglite, readxl, writexl, utils
RoxygenNote: 7.3.2
Collate: 'async.R' 'content-types.R' 'default-handlers.R' 'hookable.R'
        'shared-secret-filter.R' 'parser-cookie.R' 'parse-body.R'
        'parse-query.R' 'plumber.R' 'deprecated-R6.R' 'deprecated.R'
        'digital-ocean.R' 'find-port.R' 'globals.R' 'includes.R'
        'json.R' 'new-rstudio-project.R' 'openapi-spec.R'
        'openapi-types.R' 'options_plumber.R' 'paths.R' 'plumb-block.R'
        'plumb-globals.R' 'plumb.R' 'plumber-response.R'
        'plumber-static.R' 'plumber-step.R' 'pr.R' 'pr_set.R'
        'serializer.R' 'session-cookie.R' 'ui.R' 'utf8.R'
        'utils-pipe.R' 'utils.R' 'validate_api_spec.R' 'zzz.R'
Language: en-US
Config/Needs/check: Cairo
Config/Needs/website: tidyverse/tidytemplate
NeedsCompilation: no
Packaged: 2025-02-18 21:22:32 UTC; barret
Author: Barret Schloerke [cre, aut] (<https://orcid.org/0000-0001-9986-114X>),
  Jeff Allen [aut, ccp],
  Bruno Tremblay [ctb],
  Frans van Dunné [ctb],
  Sebastiaan Vandewoude [ctb],
  Posit Software, PBC [cph, fnd]
Maintainer: Barret Schloerke <barret@posit.co>
Repository: CRAN
Date/Publication: 2025-02-19 05:30:02 UTC
