## r-cran-plumber 1.3.0+ds

=== debian/changelog ===
r-cran-plumber (1.3.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Feb 2025 11:02:07 +0900
