=== debian/control ===
--- 
+++ 
@@ -18,12 +18,11 @@
                r-cran-swagger,
                r-cran-magrittr,
                r-cran-mime,
-               r-cran-lifecycle,
-               r-cran-ellipsis,
-               r-cran-rlang,
+               r-cran-lifecycle (>= 1.0.0),
+               r-cran-rlang (>= 1.0.0),
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plumber
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plumber.git
 Homepage: https://cran.r-project.org/package=plumber
