=== debian/tests/control ===
--- 
+++ 
@@ -12,5 +12,9 @@
         r-cran-rstudioapi,
         r-cran-spelling,
         r-cran-mockery (>= 0.4.2),
-        r-cran-sf
+        r-cran-sf,
+        r-cran-ragg,
+        r-cran-svglite,
+        r-cran-readxl,
+        r-cran-writexl
 Restrictions: allow-stderr
