=== debian/changelog ===
r-cran-plumber (1.3.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Refresh `debian/patches/ignore_tests_needing_geojsonsf.patch`.
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 25 Feb 2026 08:41:49 +0900
