=== debian/control ===
Source: r-cran-plumber
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-crayon,
 r-cran-httpuv,
 r-cran-jsonlite,
 r-cran-lifecycle,
 r-cran-magrittr,
 r-cran-mime,
 r-cran-promises,
 r-cran-r6,
 r-cran-rlang,
 r-cran-sodium,
 r-cran-stringi,
 r-cran-swagger,
 r-cran-webutils,
 r-cran-knitr,
 r-cran-markdown,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plumber
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plumber.git
Homepage: https://cran.r-project.org/package=plumber
Rules-Requires-Root: no

Package: r-cran-plumber
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
 libjs-bootstrap,
 libjs-jquery,
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: An API Generator for R
 Gives the ability to automatically generate and serve an HTTP
 API from R functions using the annotations in the R documentation
 around your functions.
