=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-arrow,
 r-cran-base64enc,
 r-cran-future,
 r-cran-htmlwidgets,
 r-cran-later,
 r-cran-ragg,
 r-cran-readr,
 r-cran-readxl,
 r-cran-rmarkdown,
 r-cran-rstudioapi,
 r-cran-sf,
 r-cran-spelling,
 r-cran-svglite,
 r-cran-testthat (>= 0.11.0),
 r-cran-visnetwork,
 r-cran-withr,
 r-cran-writexl,
 r-cran-yaml,
 r-cran-mockery (>= 0.4.2),
